<html>
 <head><meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
 <title>Login</title>
 <style type="text/css">
body{
   background: url("../images/pantai.jpg");
}
</style>
 </head>
 <center>
  <body>
<script language="JavaScript">
/**
  * Disable mouse right-click on page
  * By Arthur Gareginyan (arthurgareginyan@gmail.com)
  * For full source code, visit http://www.mycyberuniverse.com
  */
document.addEventListener("contextmenu", function(e){
    e.preventDefault();
}, false);
</script>
<?php
echo gmdate("l, d-m-Y H:i:s", time()+60*60*7); # WIB 
echo ' –  WIB <br>';
echo "Anda masuk sebagai <b>Administrator</b><br>";
echo "Halaman ini digunakan untuk upload data Calon Mahasiswa";
echo "<form action='proses_import.php' method='post' enctype='multipart/form-data'>";
echo "<table>";
echo "	<tr valign='top'>";
echo "	<th align='left'>Pilih file";
echo "	</th>";
echo "	<th>:";
echo "	</th>";
echo "	<td><input type='file' name='datafile' id='datafile' size='20'>";
echo "	</td>";
echo "	</tr>";
echo "	<td><input type='submit' name='kirim' id='kirim' value='Kirim'>";
echo "	</td>";
echo "	<td><a href='logout.php'>Keluar</a>";
echo "	</td>";
echo "	<tr>";
echo "</table>";
echo "</form>";

?>
<div align="center">
    <h5><em> Copyright &copy; 2019</em><br/>
      <em>by <a href="http://www.ptk-ppsunm.net"><span class="design">Panitia PMB 2019</span></a></em></h5>
  </div>
</body>
</center>
</html>

